!(function($) {
    "use strict";

    // Intro carousel
    var heroCarousel = $("#heroCarousel");

    heroCarousel.on('slid.bs.carousel', function(e) {
        $(this).find('h2').addClass('animate__animated animate__fadeInDown');
        $(this).find('p, .btn-get-started').addClass('animate__animated animate__fadeInUp');
    });

    // Clients carousel (uses the Owl Carousel library)
    $(".clients-carousel").owlCarousel({
        autoplay: true,
        dots: true,
        loop: true,
        responsive: {
            0: {
                items: 2
            },
            768: {
                items: 4


                
            },
            900: {
                items: 6
            }
        }
    });

})(jQuery);

!(function($) {
    "use strict";

    // Intro carousel
    var hero2Carousel = $("#hero2Carousel");

    hero2Carousel.on('slid.bs.carousel', function(e) {
        $(this).find('h2').addClass('animate__animated animate__fadeInDown');
        $(this).find('p, .btn-get-started').addClass('animate__animated animate__fadeInUp');
    });

    // Clients carousel (uses the Owl Carousel library)
    $(".clients-carousel").owlCarousel({
        autoplay: true,
        dots: true,
        loop: true,
        responsive: {
            0: {
                items: 2
            },
            768: {
                items: 4
            },
            900: {
                items: 6
            }
        }
    });

    // ACORDEON DE CUENTAS
    const horizontalAccordions = $(".accordion.width");

    horizontalAccordions.each((index, element) => {
        const accordion = $(element);
      const collapse = accordion.find(".collapse");
      const bodies = collapse.find("> *");
      accordion.height(accordion.height());  
      bodies.width(bodies.eq(0).width());
      collapse.not(".show").each((index, element) => {
          $(element).parent().find("[data-toggle='collapse']").addClass("collapsed");
      });
    });


    $('.collapse').collapse()
    $('#myCollapsible').collapse({
     toggle: true
})

})(jQuery);



